name = ICCK Regionales Profile
description = Profile for the ICCK Noticias regionales site
core = 7.x
files[] = icck_noticias_profile.profile
files[] = icck_noticias_profile.install

; Core
dependencies[] = block
dependencies[] = color
dependencies[] = contextual
dependencies[] = dashboard
dependencies[] = help
dependencies[] = image
dependencies[] = list
dependencies[] = menu
dependencies[] = number
dependencies[] = options
dependencies[] = path
dependencies[] = taxonomy
dependencies[] = dblog
dependencies[] = search
dependencies[] = field_ui
dependencies[] = file
dependencies[] = rdf

; Contrib
dependencies[] = admin_menu
dependencies[] = admin_views
dependencies[] = admin_menu_toolbar
dependencies[] = xautoload
dependencies[] = module_filter
dependencies[] = ctools
dependencies[] = devel
dependencies[] = devel_generate
dependencies[] = better_formats
dependencies[] = ds
dependencies[] = ds_extras
dependencies[] = ds_format
dependencies[] = ds_ui
dependencies[] = entity
dependencies[] = entityreference
dependencies[] = libraries
;dependencies[] = login_destination
dependencies[] = panelizer
dependencies[] = pathauto
dependencies[] = strongarm
dependencies[] = transliteration
dependencies[] = panels
dependencies[] = views
dependencies[] = views_ui
;dependencies[] = environment_indicator
;dependencies[] = environment
dependencies[] = entitycache
;dependencies[] = coder
dependencies[] = breakpoints
dependencies[] = picture
dependencies[] = file_entity
dependencies[] = media
dependencies[] = mediafield
dependencies[] = media_youtube
;dependencies[] = ooyala
;dependencies[] = plup
dependencies[] = token
dependencies[] = metatag
;dependencies[] = references
;dependencies[] = sitecatalyst
; dependencies[] = soundmanager2
dependencies[] = field_group
dependencies[] = date
dependencies[] = email
dependencies[] = hierarchical_select
dependencies[] = shs
dependencies[] = flexslider
dependencies[] = flexslider_fields
dependencies[] = views_php
dependencies[] = disqus
dependencies[] = nice_menus
;dependencies[] = nodequeue
;dependencies[] = apachesolr
;dependencies[] = apachesolr_search
;dependencies[] = facetapi
;dependencies[] = apachesolr_multisitesearch
dependencies[] = current_search
dependencies[] = webform
dependencies[] = wysiwyg
dependencies[] = jquery_update
dependencies[] = eck
dependencies[] = efq_extra_field
;dependencies[] = configuration
;dependencies[] = configuration_ui
dependencies[] = entity_autocomplete
dependencies[] = conditional_fields
;dependencies[] = ooyala_search
dependencies[] = field_collection
dependencies[] = views_block_area
dependencies[] = entityreference_view_widget
dependencies[] = entityconnect
;dependencies[] = power_menu
dependencies[] = views_limit_grouping
dependencies[] = diff
dependencies[] = flexslider_views
dependencies[] = print_pdf
dependencies[] = print
dependencies[] = print_mail
dependencies[] = linked_field
dependencies[] = field_formatter_settings
dependencies[] = colorbox
dependencies[] = views_fieldsets
dependencies[] = context
dependencies[] = contextual_view_modes
dependencies[] = image_field_caption
dependencies[] = webform_term_opts
dependencies[] = form_placeholder
;dependencies[] = logintoboggan
dependencies[] = mailsystem
dependencies[] = mimemail
dependencies[] = phpmailer
dependencies[] = views_bulk_operations
dependencies[] = rpt
;dependencies[] = login_destination
dependencies[] = custom_breadcrumbs
;dependencies[] = feeds
dependencies[] = job_scheduler
dependencies[] = feeds_jsonpath_parser
dependencies[] = lazyloader
dependencies[] = list_predefined_options
dependencies[] = entityqueue
;dependencies[] = apachesolr_sort
;dependencies[] = apachesolr_panels
dependencies[] = imagecache_actions
dependencies[] = l10n_update
dependencies[] = ultimate_cron
;dependencies[] = aet
dependencies[] = webform_term_opts
dependencies[] = autoslave
dependencies[] = memcache
dependencies[] = smtp

dependencies[]=transliteration

dependencies[]=entity_translation

dependencies[]=i18n

dependencies[]=i18n_contrib

dependencies[]=i18nviews

dependencies[]=i18n_404

dependencies[]=i18n_media

dependencies[]=pathauto_i18n_taxonomy

dependencies[]=translation_overview

dependencies[]=l10n_client

;dependencies[]=l10n_update